body {
    
 background-image: url("../images/texture-gray.png");
/* background-color: #cccccc;*/

}
.container {
/*    background-color: white;*/
}
.footer {
    position: relative;
    height: 50px;
    bottom: 0;
    width: 100%;
    text-align: center;
    margin-top:60px;
}
h4 {
    text-align: center;
    color: white;
    background-color: #070742;
}
li a {
    line-height: 2;
    color: black;
}
li a, li a:hover, li a:active, li a:focus {
    text-decoration: none;
}
.header {
    background-image: url('../images/bg1.jpg');
    background-position: 100%;
/*    height: 100px;*/
    padding: 10px 0;
}
li a:hover {
/*    background-color:black;*/
/*    color: white;*/
    font-weight: 900;
    width:100%;
}
h2 {
    font-weight: 900;
}
h4 {
    font-weight: 700;
}
@media only screen and (max-width: 700px) {
    h2 {
        font-size: 18px;
    }
}
.row p {
/*
    width: 100%;
font-weight: 700;
*/
/*padding: 10px 0;*/
    padding-left: 15px;
}